Subject: wu-ftpd and bsd/os 2

From: "David C. Brown" <[email-masked]>
Date: Thu, 27 Jul 1995 07:37:51 -0400 (EDT)

I have recently upgrade to bsd/os v2.0, re-installed wu-ftpd 2.4.
compile and install went fine.  The problem is when I try to ftp in the 
server doesn't respond.  I have included the following line   inetd.conf:

ftp     stream  tcp     nowait  root    /usr/local/etc/ftpd     ftpd -l 

and verified that  /usr/local/etc/ftpd  is the right location.

I don't even see any error messages in  syslog.

Any ideas?   Thannks in advance.

David C. Brown                                  Air Products and Chemicals, Inc.
[email-masked]                          7201 Hamilton Blvd.
                                                Allentown, PA 18195-1501
The opinion expressed are mine, not Air Products'.